<?xml version="1.0" encoding="UTF-8"?>
<jcr:root xmlns:sling="http://sling.apache.org/jcr/sling/1.0" xmlns:cq="http://www.day.com/jcr/cq/1.0" xmlns:jcr="http://www.jcp.org/jcr/1.0" xmlns:nt="http://www.jcp.org/jcr/nt/1.0"
    jcr:primaryType="nt:unstructured"
    jcr:title="Top Investbar"
    sling:resourceType="cq/gui/components/authoring/dialog"
    helpPath="https://www.adobe.com/go/aem_cmp_breadcrumb_v2">
    <content
        jcr:primaryType="nt:unstructured"
        sling:resourceType="granite/ui/components/coral/foundation/container">
        <items jcr:primaryType="nt:unstructured">
            <tabs
                jcr:primaryType="nt:unstructured"
                sling:resourceType="granite/ui/components/coral/foundation/tabs"
                maximized="{Boolean}true">
                <items jcr:primaryType="nt:unstructured">
                    <partnerimg
                        jcr:primaryType="nt:unstructured"
                        sling:resourceType="granite/ui/components/foundation/form/pathbrowser"
                        fieldLabel="Image"
                        jcr:title="Image"
                        name="./partnerimg"
                        rootPath="/content/dam/mutualfunds"
                        useFixedInlineToolbar="{Boolean}true"/>
                    <partnerimgalt
                        jcr:primaryType="nt:unstructured"
                        sling:resourceType="granite/ui/components/foundation/form/textfield"
                        fieldLabel="Image Alt"
                        jcr:title="Image Alt"
                        name="./partnerimgalt"
                        useFixedInlineToolbar="{Boolean}true"/>
                    <title
                        jcr:primaryType="nt:unstructured"
                        sling:resourceType="granite/ui/components/foundation/form/textfield"
                        fieldLabel="Title"
                        jcr:title="Title"
                        name="./title"
                        useFixedInlineToolbar="{Boolean}true"/>
                    <fundtypemulti
                        jcr:primaryType="nt:unstructured"
                        sling:resourceType="granite/ui/components/coral/foundation/form/multifield"
                        composite="true">
                        <field
                            jcr:primaryType="nt:unstructured"
                            sling:resourceType="granite/ui/components/coral/foundation/form/fieldset"
                            name="./fundtypemulti">
                            <items jcr:primaryType="nt:unstructured">
                                <column
                                    jcr:primaryType="nt:unstructured"
                                    sling:resourceType="granite/ui/components/coral/foundation/container">
                                    <items jcr:primaryType="nt:unstructured">
                                        <fundtxt
                                            jcr:primaryType="nt:unstructured"
                                            sling:resourceType="granite/ui/components/foundation/form/textfield"
                                            fieldLabel="Text"
                                            jcr:title="Text"
                                            name="./fundtxt"
                                            useFixedInlineToolbar="{Boolean}true"/>
                                    </items>
                                </column>
                            </items>
                        </field>
                    </fundtypemulti>
                    <searchlabel
                        jcr:primaryType="nt:unstructured"
                        sling:resourceType="granite/ui/components/foundation/form/textfield"
                        fieldLabel="Text"
                        jcr:title="Text"
                        name="./searchlabel"
                        useFixedInlineToolbar="{Boolean}true"/>
                    <searchvalue
                        jcr:primaryType="nt:unstructured"
                        sling:resourceType="granite/ui/components/foundation/form/textfield"
                        fieldLabel="Text"
                        jcr:title="Text"
                        name="./searchvalue"
                        useFixedInlineToolbar="{Boolean}true"/>
                    <categorylabel
                        jcr:primaryType="nt:unstructured"
                        sling:resourceType="granite/ui/components/foundation/form/textfield"
                        fieldLabel="Text"
                        jcr:title="Text"
                        name="./categorylabel"
                        useFixedInlineToolbar="{Boolean}true"/>
                    <categoryvalue
                        jcr:primaryType="nt:unstructured"
                        sling:resourceType="granite/ui/components/foundation/form/textfield"
                        fieldLabel="Text"
                        jcr:title="Text"
                        name="./categoryvalue"
                        useFixedInlineToolbar="{Boolean}true"/>
                    <compareiconimage
                        jcr:primaryType="nt:unstructured"
                        sling:resourceType="granite/ui/components/foundation/form/pathbrowser"
                        fieldLabel="Compare Image"
                        name="./compareiconimage"
                        rootPath="/content/dam/mutualfunds"
                        useFixedInlineToolbar="{Boolean}true"/>
                    <compareiconimagealt
                        jcr:primaryType="nt:unstructured"
                        sling:resourceType="granite/ui/components/foundation/form/textfield"
                        fieldLabel="Image Alt Text"
                        name="./compareiconimagealt"
                        useFixedInlineToolbar="{Boolean}true"/>
                    <compareicontext
                        jcr:primaryType="nt:unstructured"
                        sling:resourceType="granite/ui/components/foundation/form/textfield"
                        fieldLabel="Text"
                        name="./compareicontext"
                        useFixedInlineToolbar="{Boolean}true"/>
                    <compareiconredirect
                        jcr:primaryType="nt:unstructured"
                        sling:resourceType="granite/ui/components/foundation/form/pathbrowser"
                        fieldLabel="Link"
                        name="./compareiconredirect"
                        rootPath="/content/bajaj-finserv-mutual-fund/in/en"/>

                    <bookmarkiconimage
                        jcr:primaryType="nt:unstructured"
                        sling:resourceType="granite/ui/components/foundation/form/pathbrowser"
                        fieldLabel="Bookamark Image"
                        name="./bookmarkiconimage"
                        rootPath="/content/dam/mutualfunds"
                        useFixedInlineToolbar="{Boolean}true"/>
                    <bookmarkiconimagealt
                        jcr:primaryType="nt:unstructured"
                        sling:resourceType="granite/ui/components/foundation/form/textfield"
                        fieldLabel="Image Alt Text"
                        name="./bookmarkiconimagealt"
                        useFixedInlineToolbar="{Boolean}true"/>
                    <bookmarkiconredirect
                        jcr:primaryType="nt:unstructured"
                        sling:resourceType="granite/ui/components/foundation/form/pathbrowser"
                        fieldLabel="Link"
                        name="./bookmarkiconredirect"
                        rootPath="/content/bajaj-finserv-mutual-fund/in/en"/>

                    <shariconimage
                        jcr:primaryType="nt:unstructured"
                        sling:resourceType="granite/ui/components/foundation/form/pathbrowser"
                        fieldLabel="Share Image"
                        name="./shariconimage"
                        rootPath="/content/dam/mutualfunds"
                        useFixedInlineToolbar="{Boolean}true"/>
                    <shareiconimagealt
                        jcr:primaryType="nt:unstructured"
                        sling:resourceType="granite/ui/components/foundation/form/textfield"
                        fieldLabel="Image Alt Text"
                        name="./shareiconimagealt"
                        useFixedInlineToolbar="{Boolean}true"/>
                    <Shareicontext
                        jcr:primaryType="nt:unstructured"
                        sling:resourceType="granite/ui/components/foundation/form/textfield"
                        fieldLabel="Text"
                        name="./Shareicontext"
                        useFixedInlineToolbar="{Boolean}true"/>
                    <shareiconredirect
                        jcr:primaryType="nt:unstructured"
                        sling:resourceType="granite/ui/components/foundation/form/pathbrowser"
                        fieldLabel="Link"
                        name="./shareiconredirect"
                        rootPath="/content/bajaj-finserv-mutual-fund/in/en"/> 
                    <investnowctacheck
                        jcr:primaryType="nt:unstructured"
                        sling:resourceType="granite/ui/components/coral/foundation/form/checkbox"
                        name="./investnowctacheck"
                        text="Enable Nofollow"
                        value="{Boolean}true"/>
                    <investnowcta
                        jcr:primaryType="nt:unstructured"
                        sling:resourceType="granite/ui/components/foundation/form/textfield"
                        fieldLabel="CTA"
                        jcr:title="CTA"
                        name="./investnowcta"
                        useFixedInlineToolbar="{Boolean}true"/>
                    <investnowctaredirect
                        jcr:primaryType="nt:unstructured"
                        sling:resourceType="granite/ui/components/foundation/form/pathbrowser"
                        fieldLabel="CTA Link"
                        jcr:title="CTA Link"
                        name="./investnowctaredirect"
                        rootPath="/content/bajaj-finserv-mutual-fund/in/en"/>
                    <rankrte/>
                    <valuerte/>
                </items>
            </tabs>
        </items>
    </content>
</jcr:root>
